0.7.1 Has broken all of my tests #16

Open
ekosz opened this Issue Aug 18, 2011 · 1 comment

Comments

Projects
None yet
2 participants

ekosz commented Aug 18, 2011

Hi there,

It seems 0.7.1 is not backwards compatible with the last version of coulda, as once I upgraded it could no longer find any of the methods I was calling from inside any Given, When, And, and Then block.

Is there a new way if defining methods that can be shared within a Feature?

Thank you.

Owner

elight commented Oct 3, 2011

Ouch! I'm sorry that I haven't responded sooner. I didn't receive a notification from this issue and only saw it just now!

How are the methods that you're calling from within coulda defined?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment